Subject: [avtext] I-D Action: draft-ietf-avtext-rtp-grouping-taxonomy-03.txt

From: [email-masked]
Date: Fri, 14 Nov 2014 04:04:37 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.
 This draft is a work item of the Audio/Video Transport Extensions Working Group of the IETF.

        Title           : A Taxonomy of Grouping Semantics and Mechanisms for Real-Time Transport Protocol (RTP) Sources
        Authors         : Jonathan Lennox
                          Kevin Gross
                          Suhas Nandakumar
                          Gonzalo Salgueiro
                          Bo Burman
	Filename        : draft-ietf-avtext-rtp-grouping-taxonomy-03.txt
	Pages           : 42
	Date            : 2014-11-14

Abstract:
   The terminology about, and associations among, Real-Time Transport
   Protocol (RTP) sources can be complex and somewhat opaque.  This
   document describes a number of existing and proposed relationships
   among RTP sources, and attempts to define common terminology for
   discussing protocol entities and their relationships.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-ietf-avtext-rtp-grouping-taxonomy/

There's also a htmlized version available at:
http://tools.ietf.org/html/draft-ietf-avtext-rtp-grouping-taxonomy-03

A diff from the previous version is available at:
http://www.ietf.org/rfcdiff?url2=draft-ietf-avtext-rtp-grouping-taxonomy-03

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

---

From: Bo Burman <[email-masked]>
Date: Fri, 14 Nov 2014 12:08:36 +0000

As was requested at the AVTEXT meeting, here is a version that includes the changes agreed there, and some additional editorial changes:

   o  Changed section 3.5, removing SST-SS/MS and MST-SS/MS, replacing
      them with SRST, MRST, and MRMT.

   o  Updated section 3.8 to align with terminology changes in section
      3.5.

   o  Added a new section 4.12, describing the term Multimedia
      Conference.

   o  Changed reference from I-D to now published RFC 7273.

   o  Editorial improvements and clarifications.

Cheers,
Bo

> -----Original Message-----
> From: avtext [mailto:[email-masked]] On Behalf Of [email-masked]
> Sent: den 14 november 2014 02:05
> To: [email-masked]
> Cc: [email-masked]
> Subject: [avtext] I-D Action: draft-ietf-avtext-rtp-grouping-taxonomy-03.txt
> 
> 
> Please note that it may take a couple of minutes from the time of submission until the htmlized version and diff are
> available at tools.ietf.org.
> 
> _______________________________________________
> avtext mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/avtext